<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>Linear regression deployment tutorial</title>
  <link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Arimo' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Hind:300' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
  
</head>

<body style="background: rgb(0, 0, 0);">
 <div class="login">
	<h1>Employee salary</h1>

    <form action="{{ url_for('predict')}}"method="post">
    	<input type="text" name="salary" placeholder="salary" required="required" />

        <button type="submit" class="btn btn-primary btn-block btn-large">Predict salary</button>
    </form>

   <br>
   <br>
   {{ prediction_text }}

 </div>


</body>
</html>
